@mixin color-tile(
    $color,
    $name,
    $border: none,
    $width: 200px,
    $height: 100px
) {
    &::before {
        display: block;
        content: '#{$name}: #{$color}';
    }

    &::after {
        display: block;
        content: '';
        width: $width;
        height: $height;
        border: $border;
        margin-bottom: 30px;
        background-color: $color;
    }
}
